 .u-section-1 {
  min-height: 1981px;
}

.u-section-1 .u-sheet-1 {
  min-height: 2092px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 17px auto 0 474px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 51px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-gallery-1 {
  width: 1098px;
  height: 703px;
  grid-gap: 10px 10px;
  margin: 43px auto 0 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  top: auto;
  bottom: 11px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-back-slide-1 {
  background-position: 50% 50%;
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-1 {
  object-position: 82.52% 50%;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-back-slide-2 {
  background-position: 50% 50%;
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-2 {
  object-position: 79.72% 50%;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-back-slide-3 {
  background-position: 50% 50%;
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-3 {
  object-position: 89.51% 50%;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-back-slide-4 {
  background-position: 50% 50%;
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-4 {
  object-position: 91.26% 50%;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-back-slide-5 {
  background-position: 50% 50%;
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-5 {
  object-position: 80.42% 50%;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-back-slide-6 {
  background-position: 50% 50%;
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-6 {
  object-position: 38.81% 50%;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1120px;
  margin: 43px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 43px;
}

.u-section-1 .u-text-4 {
  margin: 39px 18px 0;
}

.u-section-1 .u-text-5 {
  margin: 39px 0 0 18px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2068px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2020px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 391px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-gallery-1 {
    width: 940px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 10px;
    grid-template-columns: repeat(3, auto);
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1820px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1931px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 299px;
  }

  .u-section-1 .u-gallery-1 {
    width: 720px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2226px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2176px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-gallery-1 {
    height: 697px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -153px;
    margin-bottom: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1904px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1718px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-1 .u-gallery-1 {
    height: 293px;
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -102px;
    margin-bottom: 49px;
    height: auto;
    min-height: 51px;
  }
}